Subject: Re: Don't Post Empty Subjects
From: Thomlove <[email-masked]>
Date: Sun, 23 May 1999 01:45:37 -0700
Newsgroups: alt.clearing.technology

Hello All;

Don't blame Homer for that post, I wrote it. Somehow it has gotten onto a different
header, and nicks him for it.

Thom

Homer Wilson Smith wrote:

> Hello Safe;
>
> 'Earth' is a garbage dump. This universe is a garbage dump. Everything stinks,
> but admittedly, some stinks are less offensive than other stinks. It's our
> garbage, and our stinks.
>
> Meat bodies are a great way for others to find where you are, and to make sure
> you don't go anywhere that may do you some good.
>
> Safe wrote:
>
> > Well, I sure hope I "make it '"out."
>
> Keep working up the Bridge, and getting others up the Bridge. Those who think a
> few can make it and be 'fine', completely misunderstand the concept of
> 'affinity', or responsibility. We're not here alone, and those others who are
> here are here largely because we worked hard to put them here. Getting out?
> Well, better spend time cleaning up our misdeeds, and making up for the damage
> we have done to others. Basic ethics conditions by the 'Old Man.'
>
> > Though I'm not quite sure what that
> > means.
>
> Being free from past considerations. Freeing up others from your past
> considerations. Being a living Being with other living Beings.
>
> > I'm not even sure I want to "blow" planet earth
>
> Going up and out is not blowing. Going down and out is blowing.
>
> >  I'm doing the Self-Clearing book
> > so perhaps that will shed some light and even better universes than earth.
>
> >From what I've read, your on the right track.
>
> Thom